<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="5.2.0.220" entityComments="Untitled&#xa;&#xa;" modelType="MODEL" isRunnable="false" pdfResources="" passwordProtection="off" startMode="edit" title="Untitled" description="" runtimeProtection="off" windowTitle="Untitled" expectedComputationTime="" lastComputationTime="" mainPartSDim="None">
  <historyInfo createdIn="COMSOL 5.2 (Build: 220)" author="" createdDate="1465548058666" lastModifiedBy="" lastModifiedDate="1465548058675"/>
  <licenseInfo products="CADIMPORT"/>
  <physicsInfo physics="Solid_mechanics"/>
  <geometryInfo>
    <geom tag="geom1" dimension="3"/>
  </geometryInfo>
</modelInfo>

